Bug 147802 - gdlib-config should be moved from gd-progs to gd-devel
gdlib-config should be moved from gd-progs to gd-devel
Product: Fedora
Classification: Fedora
Component: gd (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Phil Knirsch
Depends On:
  Show dependency treegraph
Reported: 2005-02-11 09:44 EST by D. Stolte
Modified: 2015-03-04 20:14 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-03-29 07:57:59 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description D. Stolte 2005-02-11 09:44:19 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; de-AT; rv:1.7.5)
Gecko/20050109 Fedora/1.7.5-3

Description of problem:
gdlib-config is needed to compile programs so it should be part of
gd-devel and not gd-progs which is offer cli tools.

Version-Release number of selected component (if applicable):
gd-devel-2.0.32-1.i386.rpm, gd-progs-2.0.32-1.i386.rpm

How reproducible:

Steps to Reproduce:
1. check the files section of the specfile ;)


Additional info:
Comment 1 Phil Knirsch 2005-03-29 07:57:59 EST
Fixed in latest gd-2.0.33-1 version

Read ya, Phil

Note You need to log in before you can comment on or make changes to this bug.